#social {
	margin: 20px 10px;
	text-align: right;
}

/*.global-button {
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 25px;
	height: 25px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	line-height: 2em;
	border-radius: 15px;
}*/

.global-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 25px;
    height: 25px;
    line-height: 25px;   /* <-- одинаковое выравнивание */
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    border-radius: 50%;
    vertical-align: middle; /* <-- выравнивание по центру строки */
}

.global-button:hover { text-decoration: none; }

.facebook-button {
	background: #4060A5;
}

.facebook-button:before {
	font-family: "FontAwesome";
	content: "\f09a";
}

.facebook-button:hover {
	color: #4060A5;
	background: #fff;
}

.twitter-button {
	background: #00ABE3;
	position: relative;
}

/*.twitter-button:before {
	font-family: "FontAwesome";
	content: "\f099";
	/*content: "\e61b";
}*/
.twitter-button:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 25px;
	height: 25px;
    background: url("icon_x.png") no-repeat center;
	transform: translate(-50%, -50%);
    background-size: contain; /* чтобы картинка вписывалась */
}

.twitter-button:hover:before {
	filter: invert(1);
	/*color: #00ABE3;
	background: #fff;*/
}

.lj-button {
	background: #ff4500;
-moz-transform: scale(-1, 1);
-webkit-transform: scale(-1, 1);
-o-transform: scale(-1, 1);
-ms-transform: scale(-1, 1);
transform: scale(-1, 1);
}

.lj-button:before {
	font-family: "FontAwesome";
	content: "\f040";
}

.lj-button:hover {
	color: #ff4500;
	background: #fff;
}

.vk-button {
	background: #4a76a8;
}

.vk-button:before {
	font-family: "FontAwesome";
	content: "\f189";
}

.vk-button:hover {
	color: #4a76a8;
	background: #fff;
}

.telegram-button {
	background: #3a5876;
}

.telegram-button:before {
	font-family: "FontAwesome";
	content: "\f1d9";
}

.telegram-button:hover {
	color: #3a5876;
	background: #fff;
}

.whatsapp-button {
	background: #25d366;
}

.whatsapp-button:before {
	font-family: "FontAwesome";
	content: "\f232";
}

.whatsapp-button:hover {
	color: #25d366;
	background: #fff;
}

.mailru-button {
	background: #4a76a8;
}

.mailru-button:before {
	font-family: "FontAwesome";
	content: "\f1fa";
}

.mailru-button:hover {
	color: #4a76a8;
	background: #fff;
}

